package com.ssm.controller;

import com.ssm.entity.Messagemodule;
import com.ssm.entity.User;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;
    @Controller
    @RequestMapping("ys")
    public class MessagemoduleController {
        @RequestMapping("Messagemodule")
        public ModelAndView test(Messagemodule messagemodule){
            messagemodule.mmprintInfo();
            System.out.println("留言人信息:"+messagemodule.toString());
            ModelAndView mm = new ModelAndView("showMessagemodule");
            mm.addObject("printInfo", messagemodule);
            return mm;
        }
    }
